<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'da', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acircumflex'] = 'a - accent';
$string['acircumflex_caps'] = 'A - accent';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['almostequalto'] = 'næsten lig med';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['ampersand'] = 'og-tegn';
$string['angle'] = 'vinkel';
$string['approximatelyequalto'] = 'næsten det samme som';
$string['aringabove'] = 'a - ring over';
$string['aringabove_caps'] = 'A - ring over';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'sort klør';
$string['blackdiamondsuit'] = 'sort ruder';
$string['blackheartsuit'] = 'sort hjerter';
$string['blackspadesuit'] = 'sort spar';
$string['brokenbar'] = 'lodret brudt streg';
$string['bullet'] = 'bombe';
$string['carriagereturn'] = 'linjeskift';
$string['circumflexaccent'] = 'cirkumfleks accent';
$string['copyrightsign'] = 'copyright';
$string['currencysign'] = 'valutategn';
$string['dagger'] = 'kors (notetegn)';
$string['degreesign'] = 'gradtegn';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'trema';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'divisionstegn';
$string['doubledagger'] = 'dobbelt kors';
$string['doublelow9quotationmark'] = 'sænket dobbelt anførselstegn';
$string['downwardsarrow'] = 'pil ned';
$string['downwardsdoublearrow'] = 'dobbeltpil ned';
$string['ecircumflex'] = 'e - accent';
$string['ecircumflex_caps'] = 'E - accent';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['emdash'] = 'm-tankestreg';
$string['emspace'] = 'm-mellemrum';
$string['endash'] = 'n-tankestreg';
$string['enspace'] = 'n-mellemrum';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eurosign'] = 'euro';
$string['finalsigma'] = 'lille sigma';
$string['forall'] = 'for alle';
$string['fractiononehalf'] = 'en halv';
$string['fractiononequarter'] = 'en kvart';
$string['fractionslash'] = 'brøkstreg';
$string['fractionthreequarters'] = 'tre fjerdedele';
$string['functionflorin'] = 'funktion / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'større end eller lig med';
$string['greaterthansign'] = 'større end';
$string['icircumflex'] = 'i - accent';
$string['icircumflex_caps'] = 'I - accent';
$string['identicalto'] = 'identisk med';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['imaginarypart'] = 'imaginær del';
$string['infinity'] = 'uendelig';
$string['insertcharacter'] = 'Indsæt tegn';
$string['integral'] = 'integral';
$string['invertedexclamationmark'] = 'omvendt udråbstegn';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'venstre top';
$string['leftdoublequotationmark'] = 'gåseøjne venstre';
$string['leftfloor'] = 'venstre bund';
$string['leftpointingguillemet'] = 'fransk anførselstegn venstre';
$string['leftrightarrow'] = 'venstre-højrepil';
$string['leftrightdoublearrow'] = 'dobbelt venstre-højrepil';
$string['leftsinglequotationmark'] = 'venstre anførselstegn';
$string['lefttorightmark'] = 'venstre-til-højre';
$string['leftwardsarrow'] = 'venstrepil';
$string['leftwardsdoublearrow'] = 'dobbelt venstrepil';
$string['lessthanorequalto'] = 'mindre end eller lig med';
$string['lessthansign'] = 'mindre end';
$string['ligatureae'] = 'ligatur ae';
$string['ligatureae_caps'] = 'ligatur AE';
$string['ligatureoe'] = 'ligatur oe';
$string['ligatureoe_caps'] = 'ligatur OE';
$string['logicaland'] = 'logisk og';
$string['logicalor'] = 'logisk eller';
$string['minussign'] = 'minus';
$string['minutesfeet'] = 'minutter/fødder';
$string['mu'] = 'my';
$string['mu_caps'] = 'My';
$string['multiplicationsign'] = 'gange';
$string['narysumation'] = 'sumtegn';
$string['nobreakspace'] = 'mellemrum';
$string['notanelementof'] = 'ikke en del af';
$string['notasubsetof'] = 'ikke en underdel af';
$string['notequalto'] = 'forskellig fra';
$string['notsign'] = 'ikke';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'ny';
$string['nu_caps'] = 'Ny';
$string['ocircumflex'] = 'o - accent';
$string['ocircumflex_caps'] = 'O - accent';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'ø';
$string['oslash_caps'] = 'Ø';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['paragraphsign'] = 'afsnit';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi';
$string['pluginname'] = 'Indsæt tegn';
$string['plusminussign'] = 'plus-minus';
$string['poundsign'] = 'pund';
$string['privacy:metadata'] = 'Plugin\'et atto_charmap gemmer ingen personlige data.';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'anførselstegn';
$string['registeredsign'] = 'registreret-tegn';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightdoublequotationmark'] = 'gåseøjne højre';
$string['rightfloor'] = 'højre bund';
$string['rightpointingguillemet'] = 'fransk anførselstegn højre';
$string['rightsinglequotationmark'] = 'højre anførselstegn';
$string['righttoleftmark'] = 'højre-til-venstretegn';
$string['rightwardsarrow'] = 'højrepil';
$string['rightwardsdoublearrow'] = 'dobbelt højrepil';
$string['secondsinches'] = 'sekunder / tommer';
$string['sectionsign'] = 'paragraf';
$string['sharpsesszed'] = 'Eszett / scharfes S';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'svarende til';
$string['singleleftpointinganglequotationmark'] = 'enkel citations-vinkel mod venstre';
$string['singlelow9quotationmark'] = 'sænket enkelt anførselstegn';
$string['singlerightpointinganglequotationmark'] = 'enkel citations-vinkel mod højre';
$string['smalltilde'] = 'lille tilde';
$string['softhyphen'] = 'blød bindestreg';
$string['squareroot'] = 'kvadratrod';
$string['subsetof'] = 'delmængde af';
$string['subsetoforequalto'] = 'delmængde af eller lig med';
$string['superscriptone'] = 'hævet ettal';
$string['superscriptthree'] = 'hævet total';
$string['superscripttwo'] = 'hævet tretal';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'der findes';
$string['therefore'] = 'derfor';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta symbol';
$string['threedotleader'] = 'udeladelsesprikker';
$string['trademarksign'] = 'trade mark-tegn';
$string['turnedquestionmark'] = 'omvendt spørgsmålstegn';
$string['ucircumflex'] = 'u - accent';
$string['ucircumflex_caps'] = 'U - accent';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['upsilon'] = 'ypsilon';
$string['upsilon_caps'] = 'Ypsilon';
$string['upsilonhooksymbol'] = 'ypsilon - krog symbol';
$string['upwardsarrow'] = 'pil op';
$string['upwardsdoublearrow'] = 'dobbeltpil op';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
$string['yensign'] = 'yen-tegn';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
