<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'da', version '3.11'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'En bruger eksisterer allerede på dette websted med dette brugernavn. Hvis det er din konto skal du logge ind og tilføje det som et linket login via din indstillingsside.';
$string['alreadylinked'] = 'Denne eksterne konto er allerede linket til en konto på dette websted';
$string['auth_oauth2description'] = 'OAuth 2-standardbaseret godkendelse';
$string['auth_oauth2settings'] = 'Godkendelsesindstillinger for OAuth 2';
$string['confirmaccountemail'] = 'Hej {$a->fullname}

En ny konto er forsøgt oprettet på "{$a->sitename}" med din e-mailadresse.

Bekræft din nye konto ved at besøge denne adresse:

   {$a->link}

I de fleste mailprogrammer vises linket med blå skrift, som du kan klikke på. Hvis det ikke virker, kan du kopiere og indsætte (copy-paste) adressen i adressefeltet i toppen af dit browservindue.

Har du brug for hjælp, kan du kontakte sidens administrator,
   {$a->admin}

Er det ikke dig der har forsøgt at oprette en konto, prøver en anden at kompromittere din konto.

Kontakt straks administrator.';
$string['confirmaccountemailsubject'] = '{$a}: kontobekræftelse';
$string['confirmationinvalid'] = 'Bekræftelseslinket er enten ugyldigt eller udløbet. Start loginprocessen igen for at få en ny bekræftelsesmail.';
$string['confirmationpending'] = 'Denne konto afventer e-mailbekræftelse.';
$string['confirmlinkedloginemail'] = 'Hej {$a->fullname}

Der er gjort forsøg på at linke {$a->issuername}-login {$a->linkedemail} til din konto på "{$a->sitename}" med din e-mailadresse.

Bekræft forsøget og link disse logins med et besøg på denne adresse:

   {$a->link}

I de fleste mailprogrammer vises linket med blå skrift, som du kan klikke på. Hvis det ikke virker, kan du kopiere og indsætte (copy-paste) adressen i adressefeltet i toppen af dit browservindue.

Har du brug for hjælp, kan du kontakte sidens administrator,
{$a->admin}

Er det ikke dig der har forsøgt at oprette en konto, prøver en anden at kompromittere din konto.

Kontakt straks administrator.';
$string['createaccountswarning'] = 'Dette godkendelsesplugin tillader brugere at oprette konti på dit websted. Du vil måske aktivere indstillingen "Undgå kontooprettelse under godkendelse" (authpreventaccountcreation) hvis du bruger plugin\'et.';
$string['createnewlinkedlogin'] = 'Link en ny konto ({$a})';
$string['emailconfirmlink'] = 'Link til dine konti';
$string['emailconfirmlinksent'] = '<p>Der er fundet en konto med denne e-mailadresse, men den er endnu ikke linket.</p>
<p>Kontiene skal linkes inden du kan logge ind.</p>
<p>En e-mail skulle være sendt til din adresse på <b>{$a}</b>.</p>
<p>Den indeholder anvisninger på, hvordan du linker dine konti.</p>
<p>Hvis du har problemer kan du kontakte webadministratoren.</p>';
$string['emailpasswordchangeinfo'] = 'Hej {$a->firstname}

Nogen (sikkert dig selv) har spurgt efter en ny adgangskode for din konto på siden "{$a->sitename}".

Din adgangskode kan imidlertid ikke ændres da du bruger din konto på et andet site til login.

Log ind som før ved brug af linket på login-siden.
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Skift adgangskode';
$string['info'] = 'Ekstern konto';
$string['issuer'] = 'OAuth 2-service';
$string['issuernologin'] = 'Denne udsteder kan ikke bruges til login';
$string['linkedlogins'] = 'Linkede logins';
$string['linkedloginshelp'] = 'Hjælp til linkede logins';
$string['loginerror_authenticationfailed'] = 'Godkendelsesprocessen fejlede.';
$string['loginerror_cannotcreateaccounts'] = 'Der blev ikke fundet en konto med din e-mailadresse.';
$string['loginerror_invaliddomain'] = 'E-mailadressen tillades ikke på dette websted.';
$string['loginerror_nouserinfo'] = 'Ingen brugerinformation blev returneret. OAuth 2-servicen kan være konfigureret forkert.';
$string['loginerror_userincomplete'] = 'Den returnerede brugerinformation indeholder ikke brugernavn og e-mailadresse. OAuth 2-servicen kan være konfigureret forkert.';
$string['noissuersavailable'] = 'Ingen af de opsatte OAuth 2-servicer tillader dig at linke loginkonti';
$string['notenabled'] = 'Beklager, OAuth 2-godkendelse er ikke aktiveret';
$string['notloggedindebug'] = 'Loginforsøget fejlede. Årsag: {$a}';
$string['notwhileloggedinas'] = 'Linkede login kan ikke håndteres mens man er logget ind som en anden bruger.';
$string['oauth2:managelinkedlogins'] = 'Håndter egne linkede loginkonti';
$string['plugindescription'] = 'Dette godkendelsesplugin viser en liste over opsatte identitetsleverandører på loginsiden. Valg af identitetsleverandør tillader brugere at logge ind med deres brugeroplysninger fra en OAuth 2-leverandør.';
$string['pluginname'] = 'OAuth 2';
