<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'da', version '3.11'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML farvekode for elementer, som er gennemført';
$string['completed_colour_title'] = 'Farve for gennemført';
$string['completion_not_enabled'] = 'Registering af gennemførsel er ikke aktiveret på dette site';
$string['completion_not_enabled_course'] = 'Registering af gennemførsel er ikke aktiveret i dette kursus';
$string['completion_progress:addinstance'] = 'Tilføj en ny Statusbar-blok';
$string['completion_progress:myaddinstance'] = 'Tilføj en ny Statusbar-blok til Mit Betjeningspanel';
$string['completion_progress:overview'] = 'Vis gennemførselsoverblik for alle studerende på kurset.';
$string['completion_progress:showbar'] = 'Vis barren i Statusbar-blokken';
$string['config_activitiesincluded'] = 'Aktiviteter inkluderet';
$string['config_activitycompletion'] = 'Alle aktiviteter, hvor gennemførselsregistering er aktiveret';
$string['config_default_title'] = 'Statusbar';
$string['config_group'] = 'Kun synlig for gruppe eller gruppering';
$string['config_header_monitored'] = 'Overvåget';
$string['config_icons'] = 'Brug ikoner i barren';
$string['config_longbars'] = 'Hvordan skal lange barrer vises';
$string['config_orderby'] = 'Sorter barren efter';
$string['config_orderby_course_order'] = 'Sortering på kurset';
$string['config_orderby_due_time'] = 'Tid ved hjælp af  "{$a}" datoen';
$string['config_percentage'] = 'Vis procent til studerende';
$string['config_scroll'] = 'Scroll';
$string['config_selectactivities'] = 'Vælg aktiviteter';
$string['config_selectedactivities'] = 'Udvalgte aktiviteter';
$string['config_squeeze'] = 'Sammenpres';
$string['config_title'] = 'Alternativ titel';
$string['config_wrap'] = 'Ombryd';
$string['coursenametoshow'] = 'Kursusnavn der vises på betjeningspanel';
$string['defaultlongbars'] = 'Standardindstilling for lange barrer';
$string['forceiconsinbar'] = 'Tving ikoner på statusbaren';
$string['fullname'] = 'Fuldt kursusnavn';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML-farvekode for fremtidige elementer, som endnu ikke er gennemført';
$string['futureNotCompleted_colour_title'] = 'Fremtidig ikke-gennemført farve.';
$string['how_activitiesincluded_works'] = 'Hvordan inkluderede aktiviteter fungerer';
$string['how_activitiesincluded_works_help'] = '<p>Som standard vises alle aktiviteter hvor aktivitetsgennemførsel er aktiviteret, i barren.</p><p>Du kan også manuelt vælge hvilke aktivteter der skal indgå i barren.</p>';
$string['how_group_works'] = 'Hvordan synlige grupper fungerer';
$string['how_group_works_help'] = '<p>Vælges en gruppe eller gruppering, vil blokken kun vises for medlemmerne af den gruppe/gruppering.</p>';
$string['how_longbars_works'] = 'Hvordan lange barrer vises';
$string['how_longbars_works_help'] = '<p>Når barrer overskrider en bestemt længde, kan de vises på en af følgnede måder</p><ul><li>Sammenpresset i en vandret bar</li><li>Med vandret scrooll</li><li>Ombrudt så barren fylder flere linjer</li></ul><p>Bemærk at når barren er ombrudt vises NU-indikatoren ikke.</p>';
$string['how_ordering_works'] = 'Hvordan sortering virker';
$string['how_ordering_works_help'] = 'p>Der er to måder at sortere aktiviteter i Statusbarren på</p><ul><li><em>Efter tid hvor datoen "Forventet gennemført per"-datoen anvendes</em> (stanard)<br />The forventede gennemførselsdato fra aktiviteterne/resourcerne bruge til at sortere barren. Hvis aktiviteten ikke har en dato sat, anvendes i stedet sorteringen fra kurset. Når denne valgmulighed er sat, vises NU-indikatoren.
 </li><li><em>Sortering som i kurset</em><br />Aktiviteterne/materialerne vises i samme rækkefølge som de vises på kursussiden.  Når denne valgmulighed er sat, ignoreres gennemførselsdatoer, og desuden vises NU-indikatoren ikke</li></ul>';
$string['how_selectactivities_works'] = 'Hvordan inkluderede aktiviteter fungerer';
$string['how_selectactivities_works_help'] = '<p>For manuelt at vælge hvilke aktiviteter der skal indgå i barren, skal indstillingen "Aktiviteter inkluderet" sættes til "Udvalgte aktiviteter".</p><p>Kun aktiviteter hvor registering af gennemførsel er aktiveret, kan vælges</p><p>Hold CTRL-tasten nede for at vælge flere aktiviteter</p>';
$string['lastonline'] = 'Sidst på kurset';
$string['mouse_over_prompt'] = 'Hold musen over eller rør ved barren for mere info.';
$string['no_activities_config_message'] = 'Der er ikke nogen aktiviteter eller materialer hvor aktivitetsgennemførsel er aktiviteteret eller ingen aktiviteter/materialer er valgt. Aktiver registrering af gennemførsel på aktiviteter eller materialer  før du konfigurerer denne blok.';
$string['no_activities_message'] = 'Ingen aktiviteter eller materialer bliver overvåget. Brug konfigurationen til at styre overvågningen.';
$string['no_blocks'] = 'Der er ingen Statusbar-blokke i dine kurser.';
$string['no_courses'] = 'Du er ikke tilmeldt nogen kurser. Du vil kun se statusbarrer fra de kurser, du er tilmeldt.';
$string['no_visible_activities_message'] = 'Ingen af de overvågede aktiviteter er pt. synlige.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'HTML-farvekode for aktuelle elementer som endnu ikke er gennemført.';
$string['notCompleted_colour_title'] = 'Ikke-gennemført farve.';
$string['not_all_expected_set'] = 'Ikke alle aktiviteter har angivet en "{$a}"-dato.';
$string['now_indicator'] = 'NU';
$string['overview'] = 'Overblik over elever';
$string['pluginname'] = 'Statusbar';
$string['privacy:metadata'] = 'Blokken statusbar viser kun eksisterende data';
$string['progress'] = 'Fremdrift';
$string['progressbar'] = 'Statusbar';
$string['shortname'] = 'Kort kursusnavn';
$string['showallinfo'] = 'Vis al info';
$string['showinactive'] = 'Vis inaktive studerende i overblikket';
$string['showlastincourse'] = 'Vis studerendes sidste adgang til kurset';
$string['submitted'] = 'Afleveret';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'HTML-farvekode for elementer, der er blevet afleveret men endnu ikke gennemførte.';
$string['submittednotcomplete_colour_title'] = 'Farve på afleveret men ikke-gennemført';
$string['time_expected'] = 'Forventet';
$string['why_set_the_title'] = 'Hvorfor du måske kunne tænke dig at angive et navn til blokken?';
$string['why_set_the_title_help'] = '<p>Der kan være flere forekomster af Statusbarren. Du kan bruge statusbarren til at overvåge forskellige typer aktiviteter og materialer. Eksempelvis kan du overvåge fremdriften i opgaven i én statusblok og quizzer i en anden. Derfor kan det være en god idé at angive et andet navn end standard, så du og dine elever kan skelne blokkene fra hinanden. </p>';
$string['why_show_precentage'] = 'Hvorfor vise en procentscore til de studerende?';
$string['why_show_precentage_help'] = '<p>Det er muligt at vise en generel procentscore for de studerende</p><p>Den er beregnet som antallet af gennemførte aktivteter divideret med det totale antal aktiviteter i barren. </p><p>Procentscoren vises indtil den studerende fører musen henover barren.</p>';
$string['why_use_icons'] = 'Hvorfor ikoner kunne være en god idé?';
$string['why_use_icons_help'] = '<p>Du kan vælge at få vist ikoner i Statusbarren for at gøre den mere tilgængelig for farveblinde studerende.</p><p>Det kan også gøre blokkens afkodning lettere hvis farverne ikke opfattes som intuitive enten af kulturelle eller personlige årsager</p>';
$string['wrapafter'] = 'Når der ombrydes, så begræns antal rækker til';
