<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'da', version '3.11'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Aktivitet:';
$string['backup'] = 'Kopier til delekurven';
$string['backup_heavy_load_warning_message'] = 'Behandlingstiden vil være længere, hvis sektionen har mange aktiviteter';
$string['bulkdelete'] = 'Slet flere';
$string['clicktomove'] = 'Klik for at flytte hertil';
$string['clipboard'] = 'Kopier dette delte element';
$string['confirm_backup'] = 'Bekræft at du vil kopiere den aktivitet/det materiale til delekurven';
$string['confirm_backup_section'] = 'Vil du kopiere denne sektion og dens aktiviteter/materialer til delekurven?';
$string['confirm_delete'] = 'Er du sikker på, at du vil slette?';
$string['confirm_delete_selected'] = 'Er du sikker på, at du vil slette alle valgte elementer?';
$string['confirm_restore'] = 'Bekræft at du vil kopiere dette element til kurset';
$string['confirm_userdata'] = 'Vil du inkludere brugerdata i kopien af denne aktivitet?
OK - Kopier *med* brugerdata
Annuller - Kopier *uden* brugerdata';
$string['conflict_description'] = 'Vil du overskrive sektionens info på kurset?';
$string['conflict_description_note'] = '*Formater på beskrivelse (skriftfarve, billeder osv.) og tilgængelighedsindstillinger overskrives, når de kopieres til kurset.';
$string['conflict_no_overwrite'] = 'Behold nuværende sektionstitel og indstilliinger<strong>"{$a}"</strong>';
$string['conflict_overwrite_title'] = 'Overskriv sektionens titel og indstillinger til <strong>"{$a}"</strong>';
$string['conflict_submit'] = 'Fortsæt';
$string['copy_section'] = 'Kopier sektion';
$string['copy_section_title'] = 'Kopier valgte sektion';
$string['copyhere'] = 'Kopier hertil';
$string['define_required_capabilities'] = 'Definer de krævede tilladelser';
$string['delete_folder'] = 'og alt dens indhold';
$string['drop_here'] = 'Drop her..';
$string['folder_string'] = 'Mappe:';
$string['forbidden'] = 'Du har ikke adgang til at tilgå dette delte element';
$string['inprogess_pleasewait'] = 'Vent...';
$string['invalidoperation'] = 'Dette er en ugyldig operation';
$string['missing_capabilities'] = 'Manglende krævede tilladelser: {$a}';
$string['missing_capability'] = 'Mangler krævet tilladelse: {$a}';
$string['modal_bulkdelete_confirm'] = 'Slet udvalgte';
$string['modal_bulkdelete_title'] = 'Er du sikker på, at du vil slette?';
$string['modal_checkbox'] = 'Vil du kopiere brugerdata?';
$string['modal_confirm_backup'] = 'Ok';
$string['modal_confirm_delete'] = 'Slet';
$string['movedir'] = 'Flyt til folder';
$string['no_backup_support'] = 'Dette modul understøtter ikke backup og derfor kan du ikke bruge delekurven.';
$string['notarget'] = 'Destination er ikke fundet';
$string['pluginname'] = 'Delekurv';
$string['privacy:metadata:block_sharing_cart'] = 'Her bliver gemmes delekurv-data';
$string['privacy:metadata:block_sharing_cart:ctime'] = 'Oprettet tid';
$string['privacy:metadata:block_sharing_cart:modicon'] = 'Aktivitetsmodul-ikon';
$string['privacy:metadata:block_sharing_cart:modname'] = 'Navn på aktivitetsmodul';
$string['privacy:metadata:block_sharing_cart:modtext'] = 'Titel på aktivitetsmodul';
$string['privacy:metadata:block_sharing_cart:tree'] = 'Titel på mappen i delekurven';
$string['privacy:metadata:block_sharing_cart:userid'] = 'Bruger-id';
$string['privacy:metadata:block_sharing_cart:weight'] = 'Rækkefølge af emner, sortering i stigende rækkefølge';
$string['privacy:metadata:block_sharing_cart_plugins'] = 'Delekurvens data er gemt her';
$string['privacy:metadata:block_sharing_cart_plugins:data'] = 'Delekurvens data';
$string['privacy:metadata:block_sharing_cart_plugins:plugin'] = 'Pluginnavnet';
$string['privacy:metadata:block_sharing_cart_plugins:userid'] = 'Brugerens ID';
$string['recordnotfound'] = 'Delt element er ikke fundet';
$string['requireajax'] = 'Delekurven kræver AJAX';
$string['requirejs'] = 'Delekurven kræver at JavaScript er slået til i din browser';
$string['restore'] = 'Kopier til kursus';
$string['restore_heavy_load_warning_message'] = 'Indlæsningstiden er længere, da flere end 10 aktiviteter/materialer bliver behandlet.';
$string['section_name_conflict'] = 'Konflikt med sektionstitel';
$string['settings:add_to_sharing_cart'] = 'Tilføj til delekurven';
$string['settings:add_to_sharing_cart_desc'] = 'Vælg mellem træk og slip eller klik for at tilføje metoden til at tilføje moduler og sektioner til delekurven. -
"Klik for at tilføje"-metoden er standard i delekurven, hvor du skal klikke på kurv-ikonet, før det bliver føjet til delekurven. -
\'Træk og slip\' giver dig mulighed for at trække og slippe moduler/aktiviteter og sektioner ind i delekurv-blokken eller ind i kurv-ikonet i sidefoden. Bemærk, at dette kun understøttes af Moodle 4.0+.';
$string['settings:click_to_add'] = 'Klik for at tilføje';
$string['settings:drag_and_drop'] = 'Træk og slip';
$string['settings:show_copy_section_in_block'] = 'Vis knappen "Kopier sektion" i blokken';
$string['settings:show_copy_section_in_block_desc'] = 'Vis knappen "Kopier sektion" i delekurvsblokken, under diverse moduler/materialer';
$string['settings:userdata_copyable_modtypes'] = 'Modultyper hvor brugerdata kan kopieres';
$string['settings:userdata_copyable_modtypes_desc'] = 'Når du kopiere en aktivitet til delekurven vises en dialogboks med hvor du kan vælge om kopien skal inkludere brugerdata.  Bemærk at der kun kopieres brugerdata hvis aktiviteten bliver markeret og brugeren har rettighederne <strong>moodle/backup:userinfo</strong>,
<strong>moodle/backup:anonymise</strong> og  <strong>moodle/restore:userinfo</strong>.
(Som standard har kun administratorrollen disse rettigheder)';
$string['settings:workaround_qtypes'] = 'Workaround for spørgsmålstyper';
$string['settings:workaround_qtypes_desc'] = 'Workaround til kopiering af spørgsmålstyper vil blive anvendt, hvis spørgsmålstyper er markeret.
Når spørgsmål, der kopieres allerede findes, betyder det at data vil blive inkonsistente.  Når du anvender workaround vil moodle forsøge at danne nye spørgsmål fremfor at genbruge eksisterende data.
Dette kan være brugbart hvis du får fejl som <i>error_question_match_sub_missing_in_db</i>';
$string['sharing_cart'] = 'Delekurven';
$string['sharing_cart:addinstance'] = 'Tilføj en ny delekurv-blok.';
$string['sharing_cart_help'] = '<div>
    <strong>Kopiering fra kursus til delekurv</strong>
        <p>Du vil bemærke et lille "Kopier til delekurv"-ikon, som vises efter hver
            ressource eller aktivitet på et kursus.
            Klik på det ikon for at sende en kopi af den pågældende ressource/aktivitet til Delekurven.
            Kun selve aktiviteten, uden brugerdata, vil blive klonet.</p>
    <strong>Kopiering fra delekurv til kursus</strong>
        <p>Klik på ikonet "Copy to course" i delekurven, og vælg en af målmarkørerne i hver sektion.
           Eller klik på ikonet "Annuller", som er oven over.</p>
    <strong>Opret mapper i delekurven</strong>
        <p>Klik på ikonet "Flyt til mappe" i et element i delekurven.
            Hvis der ikke er nogen mappe, vises en indtastningsboks til et nyt mappenavn.
            Eller du kan vælge en eksisterende mappe i rullemenuen.
            Den vil blive erstattet af en indtastningsboks, hvis du klikker på ikonet "Rediger".</p>
</div>';
$string['unexpectederror'] = 'Der er sket en uventet fejl.';
$string['variouscourse'] = 'fra forskellige kurser';
