<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'da', version '3.11'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminacceptccs'] = 'Hvilke kreditkort typer kan accepteres?';
$string['adminaccepts'] = 'Vælg tilladte betalingsmåder og deres typer';
$string['adminauthorizeemail'] = 'Indstillinger for e-mailafsendelse';
$string['adminauthorizesettings'] = 'Indstillinger for Authorize.Net-forhandlerkonto';
$string['adminauthorizewide'] = 'Generelle indstillinger';
$string['adminconfighttps'] = 'Kontroller venligst at du har "<a href="{$a->url}">slået login-https TIL</a>" for at bruge dette plugin<br />i Admin >> Variabler >> Sikkerhed >> HTTP sikkerhed.';
$string['adminconfighttpsgo'] = 'Gå til <a href="{$a->url}">sikret side</a> for at konfigurer dette plugin.';
$string['adminemailexpiredsortsum'] = 'Total';
$string['allpendingorders'] = 'Alle ventende ordrer';
$string['amount'] = 'Beløb';
$string['authcode'] = 'Autorisationskode';
$string['authorize:manage'] = 'Administrer tilmeldte brugere';
$string['authorize:managepayments'] = 'Administrer betalinger';
$string['authorize:unenrol'] = 'Meld brugere ud af kurset';
$string['authorize:unenrolself'] = 'Meld dig selv ud af kurset';
$string['authorize:uploadcsv'] = 'Upload CSV-fil';
$string['canbecredit'] = 'Kan refunderes til {$a->upto}';
$string['cancelled'] = 'Annulleret';
$string['cccity'] = 'By';
$string['ccexpired'] = 'Betalingskortet er udløbet';
$string['ccinvalid'] = 'Ugyldigt kortnummer';
$string['ccno'] = 'Kreditkortnummer';
$string['cctype'] = 'Kreditkorttype';
$string['ccvv'] = 'Kortverifikation';
$string['ccvvhelp'] = 'Se på bagsiden af kortet (sidste tre cifre)';
$string['cost'] = 'Pris';
$string['currency'] = 'Valuta';
$string['echeckaccnum'] = 'Bankkontonummer';
$string['echeckacctype'] = 'Bankkontotype';
$string['echeckbankname'] = 'Banknavn';
$string['echeckchecking'] = 'Kontrollere';
$string['echeckfirslasttname'] = 'Bankkontos ejer';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddaterror'] = 'Tilmeldings- slutdatoen kan ikke være tidligere end startdatoen';
$string['enrolname'] = 'Authorize.net-betalingsgateway';
$string['enrolperiod'] = 'Tilmeldingsperiode';
$string['enrolstartdate'] = 'Startdato';
$string['expired'] = 'Udløbet';
$string['expiremonth'] = 'Udløbsmåned';
$string['expireyear'] = 'Afslutningsår';
$string['firstnameoncard'] = 'Fornavn på kortet';
$string['haveauthcode'] = 'Jeg har allerede en autorisationskode';
$string['howmuch'] = 'Hvor meget?';
$string['invalidaccnum'] = 'Ugyldigt kontonummer';
$string['invalidacctype'] = 'Ugyldig kontotype';
$string['lastnameoncard'] = 'Efternavn på kortet';
$string['methodcc'] = 'Kreditkort';
$string['methodecheck'] = 'eCheck (ACH)';
$string['missingaba'] = 'Mangler ABA nummer';
$string['missingaddress'] = 'Mangler adresse';
$string['missingbankname'] = 'Mangler banknavn';
$string['missingcc'] = 'Mangler kortnummer';
$string['missingccauthcode'] = 'Godkendelseskode mangler';
$string['missingccexpiremonth'] = 'Udløbsmåned mangler';
$string['missingccexpireyear'] = 'Udløbsår mangler';
$string['missingcctype'] = 'Mangler korttype';
$string['missingcvv'] = 'Mangler verifikationsnummer';
$string['missingzip'] = 'Mangler postnummer';
$string['mypaymentsonly'] = 'Vis kun mine betalinger';
$string['nameoncard'] = 'Navn på kort';
$string['new'] = 'Ny';
$string['orderdetails'] = 'Bestillingsoplysninger';
$string['orderid'] = 'OrdreID';
$string['paymentmethod'] = 'Betalingsmåde';
$string['paymentpending'] = 'Din betaling for kurset er under behandling med dette ordre nummer: {$a->orderid}. Se <a href=\'{$a->url}\'>Ordredetaljer</a>.';
$string['pluginname'] = 'Authorize.Net';
$string['refund'] = 'Tilbagebetaling';
$string['refunded'] = 'Refunderet';
$string['sendpaymentbutton'] = 'Send betaling';
$string['settled'] = 'Betalt';
$string['settlementdate'] = 'Afregningsdato';
$string['tested'] = 'Testet';
$string['transid'] = 'Transaktions-id';
$string['unenrolselfconfirm'] = 'Vil du virkelig framelde dig kurset "{$a}"?';
$string['unenrolstudent'] = 'Frameld studerende?';
$string['uploadcsv'] = 'Upload en CSV-fil';
$string['usingccmethod'] = 'Tilmelding med  <a href="{$a->url}"><strong>Kreditkort</strong></a>';
$string['usingecheckmethod'] = 'Tilmelding med <a href="{$a->url}"><strong>eCheck</strong></a>';
$string['verifyaccountresult'] = '<b>Verifikationsresultat: </b> {$a}';
$string['void'] = 'Annuller';
$string['voidyes'] = 'Transaktionen vil blive annulleret. Er du sikker?';
