<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'da', version '3.11'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Når du har gemt dine indstillinger, vil du måske';
$string['allowunenrol'] = 'Tillad IMS-data at <strong>framelde</strong> studerende/lærere';
$string['allowunenrol_desc'] = 'Er indstillingen aktiveret, vil kursustilmeldingerne fjernes på det tidspunkt det er angivet i enterprise-dataene.';
$string['basicsettings'] = 'Basale indstillinger';
$string['categoryidnumber'] = 'Tillad kategori-id-nummer';
$string['categoryidnumber_desc'] = 'Er indstillingen aktiveret, vil IMS Enterprise oprette kategori med id-nummer';
$string['categoryseparator'] = 'Separator til kategorier';
$string['categoryseparator_desc'] = 'Nødvendig når "Kategori-id-nummer" er aktiveret. Tegnet der adskiller kategorinavn og id-nummer.';
$string['coursesettings'] = 'Kursusdataindstillinger';
$string['createnewcategories'] = 'Opret nye (skjulte) kursuskategorier hvis de ikke findes i Moodle';
$string['createnewcategories_desc'] = 'Hvis elementet <org><orgunit> eksisterer i kursets indkommende data, vil dets indhold bruges til at angive en kategori såfremt kurset skal oprettes fra bunden. Plugin\'et vil IKKE rekategorisere eksisterende kurser.

Hvis ikke der findes nogen kategorier med det valgte navn, vil en skjult kategori blive oprettet.';
$string['createnewcourses'] = 'Opret nye (skjulte) kurser hvis de ikke findes i Moodle';
$string['createnewcourses_desc'] = 'Er indstillingen aktiveret, kan plugin\'et "IMS Enterprise enrolment" oprette nye kurser det finder i IMS\' data men ikke i Moodles database. Alle nyoprettede kurser vil fra start være skjulte.';
$string['createnewusers'] = 'Opret brugerkonti for brugere der endnu ikke er registreret i Moodle';
$string['createnewusers_desc'] = 'IMS Enterprise enrolment data beskriver typisk et sæt brugere. Hvis indstillingen aktieres kan konti oprettes til brugere der ikke findes i Moodles database. Brugere søges først på deres "id-nummer" og dernæst på deres brugernavn i Moodle. Adgangskoder importeres ikke af IMS Enterprise plugin\'et. Det anbefales at bruge et godkendelsesplugin til godkendelse af brugere.';
$string['cronfrequency'] = 'Opdateringsfrekvens';
$string['deleteusers'] = 'Slet brugerkonti hvis det er angivet i IMS data';
$string['deleteusers_desc'] = 'Hvis indstillingen er aktiveret kan IMS Enterprise enrolment data angive sletning af brugerkonti (hvis "recstatus"-flaget er sat til 3, der står for sletning af brugerkonti). Som standard i Moodle slettes brugerregistreringer ikke fra Moodles database, men et flag markerer en konto som slettet.';
$string['doitnow'] = 'udfør en IMS Enterprise-import nu';
$string['emptyattribute'] = 'Lad stå tomt';
$string['filelockedmail'] = 'Den tekstfil der bruges til IMS-filbaserede tilmeldinger ({$a}), kan ikke slettes af cron-jobbet. Dette skyldes ofte et problem med rettigheder da Moodle ikke har rettigheder til at slette filen. Rediger filrettighederne, ellers vil den blive behandlet flere gange.';
$string['filelockedmailsubject'] = 'Alvorlig fejl: Tilmeldingsfejl';
$string['fixcasepersonalnames'] = 'Ret personnavne til stort forbogstav';
$string['fixcaseusernames'] = 'Ret brugernavne til små bogstaver';
$string['ignore'] = 'Ignorer';
$string['importimsfile'] = 'Importer en IMS Enterprise-fil';
$string['imsenterprise:config'] = 'Konfigurer IMS Enterprise-tilmeldinger';
$string['imsenterprisecrontask'] = 'Behandler tilmeldingsfil';
$string['imsrolesdescription'] = 'IMS Enterprise-specifikationen indeholder 8 forskellige rolletyper. Vælg hvordan de skal sammenkædes med rollerne i Moodle og om nogle af dem skal ignoreres.';
$string['location'] = 'Filplacering';
$string['logtolocation'] = 'Placering af logfilen (hvis tom vil der ikke blive logget)';
$string['mailadmins'] = 'Underret admins via e-mail';
$string['mailusers'] = 'Underret brugere via e-mail';
$string['messageprovider:imsenterprise_enrolment'] = 'Beskeder for IMS Enterprise-tilmeldinger';
$string['miscsettings'] = 'Diverse';
$string['nestedcategories'] = 'Tillad indlejrede kategorier';
$string['nestedcategories_desc'] = 'Er indstillingen aktiveret, vil IMS Enterprise oprette indlejrede kategorier';
$string['pluginname'] = 'IMS Enterprise-fil';
$string['pluginname_desc'] = 'Denne metode vil jævnligt tjekke for og behandle en speciel formateret tekstfil på den adresse du angiver. Filen skal følge specifikationerne for IMS Enterprise og indeholde XML-elementerne person, group og membership.';
$string['privacy:metadata'] = 'Tilmeldingsplugin\'et IMS Enterprise-fil gemmer ingen personlige data.';
$string['processphoto'] = 'Tilføj brugerfoto til profil';
$string['processphotowarning'] = 'Advarsel: Billedbehandling vil sandsynligvis belaste serveren en del. Du bør overveje om du vil aktivere denne indstilling, hvis det er et meget stort antal studerende, der skal behandles.';
$string['restricttarget'] = 'Behandl kun data hvis de følgende destinationer er defineret';
$string['restricttarget_desc'] = 'En IMS Enterprise-datafil kan være tiltænkt flere modtagere - forskellige LMS\'er eller forskellige systemer på et undervisningssted. Det er muligt i selve Enterprise-filen at specificere at data er ment for en eller flere navngivne systemer ved at navngive dem i <target>-tags indeholdt i <properties>-tag\'et.

Som regel skal du ikke bekymre dig om det. Lad indstillingen stå tom og Moodle vil altid behandle datafilen uanset om modtagersystemet er specificeret eller ej. Skriv i modsat fald navnet der skal være output i <target>-tag\'et.';
$string['roles'] = 'Roller';
$string['settingfullname'] = 'IMS-beskrivelses-tag for kursets fulde navn';
$string['settingfullnamedescription'] = 'Det fulde navn er et obligatorisk kursusfelt, så du skal definere det valgte beskrivelses-tag i din IMS Enterprise-fil';
$string['settingshortname'] = 'IMS-beskrivelses-tag for kursets korte navn';
$string['settingshortnamedescription'] = 'Det korte navn er et obligatorisk felt, så du skal definere det valgte beskrivelses-tag i din IMS Enterprise-fil';
$string['settingsummary'] = 'IMS-beskrivelses-tag for kursusbeskrivelsen';
$string['settingsummarydescription'] = 'Feltet er ikke obligatorisk, vælg "Lad stå tomt" hvis du ikke ønsker en kursusbeskrivelse';
$string['sourcedidfallback'] = 'Brug "sourcedid" som en persons bruger-id hvis personens "userid"-felt ikke blev fundet.';
$string['sourcedidfallback_desc'] = 'I IMS-data repræsenterer feltet <sourcedid> brugerens id-kode i kildesystemet. Feltet <userid> er et separat felt til id-koden der bruges når brugeren logger ind. I mange tilfælde er disse to koder ens, men ikke altid.

Nogle informationssystemer for studerende kan ikke levere <userid>-feltet. I så tilfælde kan du aktivere denne indstilling og acceptere brug af feltet <sourcedid> som Moodles bruger-id. Lad ellers feltet stå tomt.';
$string['truncatecoursecodes'] = 'Afkort kursuskoder til denne længde';
$string['truncatecoursecodes_desc'] = 'I visse situationer kan du have kursuskoder som du gerne vil afkorte til en specificeret længde inden behandling. Skriv i så fald antallet af tegn i denne boks. Efterlad i modsat fald boksen tom og en afkortning vil ikke ske.';
$string['updatecourses'] = 'Opdater kurset';
$string['updatecourses_desc'] = 'Er indstillingen aktiveret, kan plugin\'et IMS Enterprise-tilmelding opdatere kursers lange og korte navne (hvis flaget "recstatus" sat til 2, der repræsenterer en opdatering).';
$string['updateusers'] = 'Opdater brugerkonti når det er specificeret i IMS-data';
$string['updateusers_desc'] = 'Er indstillingen akitveret, kan  IMS Enterprises tilmeldingsdata specificere ændringer til brugerkonti (hvis flaget "recstatus" er sat til 2, der repræsenterer en opdatering).';
$string['usecapitafix'] = 'Afmærk dette felt hvis der bruges Capita (deres XML-format er en smule anderledes)';
$string['usecapitafix_desc'] = 'Capitas datasystem til studerende har en mindre fejl i dets XML-output. Bruger du Capita skal du aktivere denne indstilling, ellers kan du lade den være deaktiveret.';
$string['usersettings'] = 'Brugerdataindstillinger';
$string['zeroisnotruncation'] = '0 angiver at der ikke skal ske afkortning';
