<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_algebra', language 'da', version '3.11'.
 *
 * @package     qtype_algebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Tomme felter til {no} flere svar';
$string['addmorevariableblanks'] = 'Tomme felter til {no} flere variable';
$string['algebraoptions'] = 'Valgmuligheder';
$string['allfunctions'] = 'Alle funktioner';
$string['allowedfuncs'] = 'Tilladte funktioner';
$string['allowedfuncs_help'] = '**ENDNU IKKE IMPLEMENTERET**

Disse knapper kan bruges til at begrænse de funktioner, som de studerende kan bruge i deres svar. Hvis \'Alle\'-knappen er markeret, er der ingen restriktioner på, hvilke funktioner de studerende kan bruge i deres svar. Dette er standard. For at begrænse de tilladte funktioner skal du fjerne markeringen i \'Alle\'-boksen og vælge de funktioner, du vil tillade.';
$string['allowedfunctions'] = 'Tilladte funktioner';
$string['answer'] = 'Svar: {$a}';
$string['answerboxprefix'] = 'Streng, der skal foranstilles svarboksen, når spørgsmålet vises';
$string['answermustbegiven'] = 'Du skal skrive et svar, hvis der er en bedømmelse eller feedback.';
$string['answerno'] = 'Svar {$a}';
$string['answerprefix'] = 'Foranstillet led til svarboks';
$string['answerprefix_help'] = 'Den tekst, der skrives her, vil blive placeret foran inputboksen, hvor de studerende skriver deres svar. Hvis et spørgsmål fx beder om formen for en funktion, f(x), kan strengen \'f(x)=\' skrives i dette felt.';
$string['badclosebracket'] = 'Ugyldig afsluttende parentes fundet';
$string['badequivtype'] = 'Ugyldig type: kan kun sammenligne parser-udtryk med andre parser-udtryk';
$string['badfuncargs'] = 'Ugyldige argumenter for funktionen \'{$a}';
$string['brackets'] = '[...]';
$string['checktolerance'] = 'Tjek tolerance';
$string['compalgorithm'] = 'Sammenligningsalgoritme';
$string['compareby'] = 'Sammenligningsalgoritme';
$string['compareby_help'] = 'Dette vælger den metode, hvormed de studerendes svar sammenlignes med alle spørgsmålenes svar. De forskellige muligheder er:

SAGE: bruger open source <a href="http://www.sagemath.org/">SAGE</a> matematik-software til at udføre en fuldstændig sammenligning af algebraiske symboler.

Evaluering: Denne metode genererer tilfældige tal for spørgsmålets variabler og evaluerer både den studerendes svar og spørgsmålets svar for dette sæt af værdier.

Ækvivalens: Dette er den enkleste af alle metoder. Den vil kun udføre de mest grundlæggende sammenligninger mellem udtryk.';
$string['compareequiv'] = 'Ækvivalens';
$string['compareeval'] = 'Evaluering';
$string['comparesage'] = 'SAGE';
$string['correctansweris'] = 'Det korrekte svar er: {$a} giver';
$string['correctanswers'] = 'Korrekte svar';
$string['decimal'] = '.';
$string['defaultmethod'] = 'Standard sammenligningsmetode';
$string['disallow'] = 'Ikke tilladt svar';
$string['disallow_help'] = 'indeholder et udtryk, der vil blive afvist som svar.
Studerende, der skriver et svar, som matcher dette, vil ikke få nogen bedømmelse for spørgsmålet, selv om svaret skulle matche et givet svar til spørgsmålet.';
$string['disallowans'] = 'Ikke tilladt svar';
$string['disallowanswer'] = 'Ikke tilladt svar';
$string['displayresponse'] = 'Vis svar';
$string['dollars'] = '$$...$$';
$string['duplicatevar'] = 'Gentaget variabelnavn: \'{$a}\' er allerede defineret.';
$string['editingalgebra'] = 'Redigerer et algebra-spørgsmål';
$string['evalchecks'] = 'Evalueringskontroller';
$string['filloutoneanswer'] = 'Du skal angive mindst et muligt svar. Svar, der er tomme, vil ikke blive brugt.  Det første matchende svar vil blive brugt til at bestemme score og feedback. Kun variabler, der er defineret ovenfor, tillades.';
$string['filloutonevariable'] = 'Du skal angive mindst en variabel.';
$string['host'] = 'SAGE-serverens værts-url';
$string['illegalplusminus'] = 'Fandt et + eller et - på et ugyldigt sted';
$string['illegalvarname'] = 'Ulovligt variabelnavn \'{$a}\': samme navn som en parser-funktion eller en særlig konstant.';
$string['mismatchedbracket'] = 'Forkert kombination af parenteser: Start- og slutparentes er ikke af samme type \'{$a}';
$string['mismatchedcloseb'] = 'Forkert kombination af parenteser: Slutparentes uden startparentes fundet';
$string['mismatchedopenb'] = 'Forkert kombination af parenteser: Startparentes uden slutparentes fundet';
$string['missingonearg'] = 'Syntaksfejl: Operator \'{$a}\' mangler sit argument';
$string['missingtwoargs'] = 'Syntaksfejl: Operator \'{$a}\' kræver to argumenter';
$string['morethantwoargs'] = 'Forsøger at sammenligne et udtryk med mere end 2 argumenter - der er ingen kode til at håndtere dette tilfælde!';
$string['nargswrong'] = 'Forkert antal argumenter til udtrykket \'{$a}';
$string['nchecks'] = 'Antal evalueringskontroller';
$string['nchecks_help'] = 'Antal evalueringskontroller, der bruges i evalueringssammenlignings-algoritme';
$string['noevaluate'] = 'Evalueringsmetoden for udtryk \'{$a}\' er ikke blevet gennemført';
$string['notanumber'] = 'Ugyldig værdi: et antal er påkrævet.';
$string['notenoughanswers'] = 'Du skal angive mindst et svar.';
$string['notenoughvars'] = 'Du skal angive mindst en variabel.';
$string['notopterm'] = 'Syntaksfejl: Kan ikke kondensere til en enkelt operator på højeste niveau';
$string['novarmax'] = 'Ingen højeste grænse angivet for variabel.';
$string['novarmin'] = 'Ingen mindste grænse angivet for variabel.';
$string['options'] = 'Valgmuligheder';
$string['parseerror'] = 'Fejl i parsing af funktion: \'{$a}';
$string['pluginname'] = 'Algebra';
$string['pluginname_help'] = 'Den studerende skal angive en formel som svar, der skal omfatte en eller flere variabler. Korrektheden vurderes ved hjælp af en af 3 forskellige metoder.';
$string['pluginname_link'] = 'question/type/algebra';
$string['pluginnameadding'] = 'Tilføjer et algebra-spørgsmål';
$string['pluginnameediting'] = 'Redigerer et algebra-spørgsmål';
$string['pluginnamesummary'] = 'Den studerende skal angive en formular, der kan omfatte en eller flere variable. Korrektheden vurderes ved hjælp af en af 3 forskellige motoder.';
$string['port'] = 'SAGE-server port';
$string['restoreqdbfailed'] = 'Gendannelse af algebra-spørgsmål mislykkedes: database-skrivefejl';
$string['restorevardbfailed'] = 'Gendannelse af algebra-spørgsmålsvariabel mislykkedes: database-skrivefejl';
$string['texdelimiters'] = 'Skilletegn for TeX-udtryk';
$string['tolerance'] = 'Tolerance for evalueringskontroller';
$string['tolerance_help'] = 'Fastlægger den højeste forskel, der er tilladt, mellem numeriske evalueringer af den studerendes svar og svar til spørgsmål, der vil blive tilladt som tilsvarende.';
$string['toleranceltzero'] = 'Tolerance skal være større end eller lig med nul';
$string['undeclaredvar'] = 'Ikke bekendtgjort variabel \'{$a}\' fundet';
$string['undefinedfunction'] = 'Udefineret funktion \'{$a}\'';
$string['undefinedvar'] = 'Udefineret variabel \'{$a}\' brugt i et eller flere svar.';
$string['undefinedvariable'] = 'Udefineret variabel \'{$a}\' fundet ved numerisk evaluering af et udtryk';
$string['unknownterm'] = 'Syntaksfejl: Ukendt udtryk fundet ved \'{$a}\' i udtrykket';
$string['unusedvar'] = 'Denne variabel bruges ikke i noget svar.';
$string['uri'] = 'SAGE-serverens uri';
$string['variable'] = 'Variabel';
$string['variable_help'] = 'Alle variabelnavne, der bruges i svar, skal skrives her. Laveste og højeste værdier er kun nødvendige, hvis udviklingssammenlignings-algoritmen bruges.';
$string['variablename'] = 'Navn';
$string['variableno'] = 'Variabel {$a}';
$string['variables'] = 'Variable';
$string['variablex'] = 'Variabel {no}';
$string['varmax'] = 'Højeste værdi';
$string['varmin'] = 'Laveste værdi';
$string['varmingtmax'] = 'Den laveste værdi skal være lavere end den højeste værdi.';
