<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'da', version '3.11'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Tilføj en ny skabelon';
$string['allowedbrowserkeysdistinct'] = 'Nøglerne skal være forskellige.';
$string['allowedbrowserkeyssyntax'] = 'Nøglen skal være en 64-tegns hex-streng';
$string['cantdelete'] = 'Skabelonen kan ikke slettes da den bruges til en eller flere quizzer.';
$string['cantedit'] = 'Skabelonen kan ikke redigeres da den bruges til en eller flere quizzer.';
$string['clientrequiresseb'] = 'Denne quiz er konfigureret til brug af Safe Exam Browser med klientkonfiguratiion.';
$string['confirmtemplateremovalquestion'] = 'Er du sikker på at du vil fjerne denne skabelon?';
$string['confirmtemplateremovaltitle'] = 'Bekræft fjernelse af skabelon?';
$string['conflictingsettings'] = 'Du har ikke tilladelse til at opdatere eksisterende indstillinger for Safe Exam Browser.';
$string['content'] = 'Skabelon';
$string['description'] = 'Beskrivelse';
$string['disabledsettings'] = 'Deaktiverede indstillinger.';
$string['disabledsettings_help'] = 'Indstillinger for Safe Exam Browser-quiz kan ikke ændres, hvis quizzen er blevet forsøgt besvaret. Hvis du vil ændre en indstilling, skal alle quizforsøg først slettes.';
$string['downloadsebconfig'] = 'Download SEB-konfiguratiionsfil';
$string['duplicatetemplate'] = 'Der findes allerede en skabelon med samme navn.';
$string['edittemplate'] = 'Rediger skabelon';
$string['enabled'] = 'Aktiveret';
$string['event:accessprevented'] = 'Adgang til quizzen blev forhindret';
$string['event:templatecreated'] = 'SEB-skabelon blev oprettet';
$string['event:templatedeleted'] = 'SEB-skabelon slettet';
$string['event:templatedisabled'] = 'SEB-skabelon deaktiveret';
$string['event:templateenabled'] = 'SEB-skabelon aktiveret';
$string['event:templateupdated'] = 'SEB-skabelon opdateret';
$string['exitsebbutton'] = 'Luk Safe Exam Browser';
$string['filemanager_sebconfigfile'] = 'Upload Safe Exam Browser-konfigurationsfil';
$string['filemanager_sebconfigfile_help'] = 'Upload din egen Safe Exam Browser-konfigurationsfil til denne quiz';
$string['filenotpresent'] = 'Upload en SEB-konfigurationsfil';
$string['fileparsefailed'] = 'Den uploadede fil kunne ikke gemmes som en SEB-konfigurationsfil';
$string['httplinkbutton'] = 'Download konfiguration';
$string['invalid_browser_key'] = 'Ugyldig SEB-browsernøgle';
$string['invalid_config_key'] = 'Ugyldig SEB-konfigurationsnøgle';
$string['invalidkeys'] = 'Konfigurationsnøglen eller browsereksamensnøglerne kunne ikke valideres. Sørg for at du bruger Safe Exam Browser med korrekt konfigurationsfil.';
$string['invalidtemplate'] = 'Ugyldig SEB-konfigurationsskabelon';
$string['manage_templates'] = 'Safe Exam Browser-skabeloner';
$string['managetemplates'] = 'Håndter skabeloner';
$string['missingrequiredsettings'] = 'Konfigurationen mangler nogle obligatoriske indstillinger.';
$string['name'] = 'Navn';
$string['newtemplate'] = 'Ny skabelon';
$string['noconfigfilefound'] = 'Ingen uploadet SEB-konfigurationsfil kunne findes til quiz med cmid: {$a}';
$string['noconfigfound'] = 'Ingen SEB-konfiguration kunne findes til quiz med cmid: {$a}';
$string['not_seb'] = 'Ingen Safe Exam Browser bliver brugt';
$string['notemplate'] = 'Ingen skabelon';
$string['passwordnotset'] = 'De aktuelle indstillinger kræver, at quizzer bruger Safe Exam Browser for at få angivet en quizadgangskode.';
$string['pluginname'] = 'Safe Exam Browser-adgangsregler';
$string['privacy:metadata:quizaccess_seb_quizsettings'] = 'Safe Exam Browser-indstillinger til en quiz. Dette omfatter id\'et på den sidste bruger til at oprette eller ændre indstillingerne.';
$string['privacy:metadata:quizaccess_seb_quizsettings:quizid'] = 'Id på den quizz, indstillingerne findes for.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timecreated'] = 'Unixtid da indstillingerne blev oprettet.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timemodified'] = 'Unixtid da indstillingerne sidst blev ændret.';
$string['privacy:metadata:quizaccess_seb_quizsettings:usermodified'] = 'Id for den bruger, der sidst oprettede eller ændrede indstillingerne.';
$string['privacy:metadata:quizaccess_seb_template'] = 'Indstillinger for Safe Exam Browser-skabelon. Dette omfatter id\'et på den sidste bruger der oprettede eller redigerede skabelonen.';
$string['privacy:metadata:quizaccess_seb_template:timecreated'] = 'Unixtid da skabelonen blev oprettet.';
$string['privacy:metadata:quizaccess_seb_template:timemodified'] = 'Unixtid da skabelonen sidst blev ændret.';
$string['privacy:metadata:quizaccess_seb_template:usermodified'] = 'Id på den bruger, der sidst oprettede eller ændrede skabelonen.';
$string['quizsettings'] = 'Quizindstillinger';
$string['restoredfrom'] = '{$a->name} (gendannede via cmid {$a->cmid})';
$string['seb'] = 'Safe Exam Browser';
$string['seb:bypassseb'] = 'Omgå kravet om at se quiz i Safe Exam Browser.';
$string['seb:manage_filemanager_sebconfigfile'] = 'Skift SEB\'s quizindstilling: Vælg SEB-konfigurationsfil';
$string['seb:manage_seb_activateurlfiltering'] = 'Skift SEB\'s quizindstilling: Aktiver URL-filtrering';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Skift SEB\'s quizindstilling: Tilladte browsereksamensnøgler';
$string['seb:manage_seb_allowreloadinexam'] = 'Skift SEB\'s quizindstilling: Tillad genindlæsning';
$string['seb:manage_seb_allowspellchecking'] = 'Skift SEB\'s quizindstilling: Aktiver stavekontrol';
$string['seb:manage_seb_allowuserquitseb'] = 'Skift SEB\'s quizindstilling: Tillad at afslutte';
$string['seb:manage_seb_enableaudiocontrol'] = 'Skift SEB\'s quizindstilling: Aktiver lydstyrkekontrol';
$string['seb:manage_seb_expressionsallowed'] = 'Skift SEB\'s quizindstilling: Tillad simple udtryk';
$string['seb:manage_seb_expressionsblocked'] = 'Skift SEB\'s quizindstilling: Bloker simple udtryk';
$string['seb:manage_seb_filterembeddedcontent'] = 'Skift SEB\'s quizindstilling: Filtrer indlejret indhold';
$string['seb:manage_seb_linkquitseb'] = 'Skift SEB\'s quizindstilling: Afslut-link';
$string['seb:manage_seb_muteonstartup'] = 'Skift SEB\'s quizindstilling: Slå lyd fra ved start';
$string['seb:manage_seb_quitpassword'] = 'Skift SEB\'s quizindstilling: Kvit adgangskode';
$string['seb:manage_seb_regexallowed'] = 'Skift SEB\'s quizindstilling: Tillad regex-udtryk';
$string['seb:manage_seb_regexblocked'] = 'Skift SEB\'s quizindstilling: Bloker regex-udtryk';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Skift SEB\'s quizindstilling: Kræv Safe Exam Browser';
$string['seb:manage_seb_showkeyboardlayout'] = 'Skift SEB\'s quizindstilling: Vis tastaturlayout';
$string['seb:manage_seb_showreloadbutton'] = 'Skift SEB\'s quizindstilling: Vis knap til genindlæsning';
$string['seb:manage_seb_showsebdownloadlink'] = 'Skift SEB\'s quizindstilling: Vis downloadlink';
$string['seb:manage_seb_showsebtaskbar'] = 'Skift SEB\'s quizindstilling: Vis proceslinje';
$string['seb:manage_seb_showtime'] = 'Skift SEB\'s quizindstilling: Vis ur';
$string['seb:manage_seb_showwificontrol'] = 'Skift SEB\'s quizindstilling: Vis Wi-Fi-kontrol';
$string['seb:manage_seb_templateid'] = 'Skift SEB\'s quizindstilling: Vælg SEB-skabelon';
$string['seb:manage_seb_userconfirmquit'] = 'Skift SEB\'s quizindstilling: Bekræft ved afslutning';
$string['seb:managetemplates'] = 'Håndter SEB-konfigurationsskabeloner';
$string['seb_activateurlfiltering'] = 'Aktiver URL-filtrering';
$string['seb_activateurlfiltering_help'] = 'Er indstillingen aktiveret, vil URL\'er blive filtreret når websider indlæses. Filteret skal defineres herunder.';
$string['seb_allowedbrowserexamkeys'] = 'Tilladte browser-eksamensnøgler';
$string['seb_allowedbrowserexamkeys_help'] = 'I dette felt kan du indtaste de tilladte browsereksamensnøgler for versioner af Safe Exam Browser, der har tilladelse til at få adgang til denne quiz. Hvis der ikke indtastes nogen nøgler, kontrolleres browsereksamennøgler ikke.';
$string['seb_allowreloadinexam'] = 'Aktiver genindlæsning til eksamen';
$string['seb_allowreloadinexam_help'] = 'Er indstillingen aktiveret, er genindlæsning af siden tilladt (genindlæsnings-knap i SEB-proceslinjen, browserværktøjslinjen, iOS-sideskydermenuen, tastaturgenvej F5/cmd+R). Bemærk, at offlinecaching kan gå i stykker, hvis en bruger forsøger at genindlæse en side uden en internetforbindelse.';
$string['seb_allowspellchecking'] = 'Aktiver stavekontrol';
$string['seb_allowspellchecking_help'] = 'Er indstillingen aktiveret, er stavekontrol i SEB tilladt.';
$string['seb_allowuserquitseb'] = 'Aktiver afslutning af SEB';
$string['seb_allowuserquitseb_help'] = 'Er indstillingen aktiveret, kan brugerne afslutte SEB med knappen "Quit" på proceslinjen i SEB, ved at trykke på tasterne Ctrl-Q eller ved at klikke på  luk-knappen i browservinduet.';
$string['seb_enableaudiocontrol'] = 'Aktiver lydkontrol';
$string['seb_enableaudiocontrol_help'] = 'Er indstillingen aktiveret, vil lydkontrolikonet vises i SEB\'s værktøjslinje';
$string['seb_expressionsallowed'] = 'Tilladte udtryk';
$string['seb_expressionsallowed_help'] = 'Et tekstfelt der indeholder de tilladte filtreringsudtryk for de tilladte URL\'er. Brug af jokertegnet "*" er mulig. Eksempler på udtryk: "eksempel.dk" eller "eksempel.dk/stof/*". »eksempel.dk« matcher »eksempel.dk«, »www.eksempel.dk« og »www.mail.eksempel.dk«. "eksempel.dk/stof/*" matcher alle anmodninger til et hvilket som helst underdomæne af "eksempel.dk", der har "stof" som det første segment af stien.';
$string['seb_expressionsblocked'] = 'Blokerede udtryk';
$string['seb_expressionsblocked_help'] = 'Et tekstfelt, der indeholder filtreringsudtryk for de blokerede URL\'er. Brug af jokertegnet "*" er mulig. Eksempler på udtryk: "eksempel.dk" eller "eksempel.dk/stof/*". »eksempel.dk« matcher »eksempel.dk«, »www.eksempel.dk« og »www.mail.eksempel.dk«. "eksempel.dk/stof/*" matcher alle anmodninger til et hvilket som helst underdomæne af "eksempel.dk", der har "stof" som det første segment af stien.';
$string['seb_filterembeddedcontent'] = 'Filtrer også indlejret indhold';
$string['seb_filterembeddedcontent_help'] = 'Er indstillingen aktiveret, filtreres indlejrede ressourcer også ved hjælp af filtersættet.';
$string['seb_help'] = 'Opsæt quiz til at bruge Safe Exam Browser.';
$string['seb_linkquitseb'] = 'Vis knappen "Afslut Safe Exam Browser", konfigureret med dette link til afslutning';
$string['seb_linkquitseb_help'] = 'I dette felt kan du angive linket til afslutning af SEB. Det bruges på knappen "Afslut Safe Exam Browser" på den side der vises når eksamenen er afsluttet. Når du klikker på knappen eller linket placeret hvor du ønsker at sætte det, er det muligt at afslutte SEB uden at skulle indtaste en adgangskode til at afslutte. Hvis der ikke er angivet et link, vises knappen "Afslut sikker eksamensbrowser" ikke, og der er ikke angivet noget link til at afslutte SEB.';
$string['seb_managetemplates'] = 'Håndter skabeloner til Safe Exam Browser';
$string['seb_muteonstartup'] = 'Slå lyd fra ved start';
$string['seb_muteonstartup_help'] = 'Er indstillingen aktiveret, slås lyden i første omgang fra når SEB startes.';
$string['seb_quitpassword'] = 'Adgangskode til at afslutte';
$string['seb_quitpassword_help'] = 'Denne adgangskode skal bruges når brugere forsøger at afslutte SEB med knappen "Afslut", Ctrl-Q eller lukkeknappen i hovedbrowservinduet. Hvis der ikke er angivet en adgangskode til at afslutte, stiller SEB blot spørgsmålet "Er du sikker på, at du vil afslutte SEB?".';
$string['seb_regexallowed'] = 'Regex tilladt';
$string['seb_regexallowed_help'] = 'Et tekstfelt, der indeholder filtreringsudtryk for tilladte URL\'er i et regex-format (regulært udtryk).';
$string['seb_regexblocked'] = 'Regex blokeret';
$string['seb_regexblocked_help'] = 'Et tekstfelt, der indeholder filtreringsudtryk for blokerede URL\'er i et regex-format (regulært udtryk).';
$string['seb_requiresafeexambrowser'] = 'Kræv brug af Sikker Eksamen Browser';
$string['seb_requiresafeexambrowser_help'] = 'Er indstillilngen aktiveret, kan de studerende kun besvare quizzen ved brug af Safe Exam Browser.
De tilgængelige muligheder er:

* Nej
<br/>Safe Exam Browser kræves ikke til at besvarelse af quizzen.
 * Ja – Brug en eksisterende skabelon
<br/>En skabelon til konfiguration af Safe Exam Browser kan bruges. Skabeloner administreres i webstedsadministrationen. De manuelle indstillinger overskriver indstillingerne i skabelonen.
* Ja - Konfigurer manuelt
<br/>Ingen skabelon til konfiguration af Safe Exam Browser vil blive brugt. Du kan konfigurere Safe Exam Browser manuelt.
* Ja - Upload min egen konfiguration
<br/>Du kan uploade din egen Safe Exam Browser konfigurationsfil. Alle manuelle indstillinger og brug af skabeloner deaktiveres.
* Ja - Brug SEB\'s klientkonfiguration
<br/>Ingen konfigurationer af Safe Exam Browser er på Moodlesiden. Quizzen kan besvares med enhver konfiguration af Safe Exam Browser.';
$string['seb_showkeyboardlayout'] = 'Vis tastaturlayout';
$string['seb_showkeyboardlayout_help'] = 'Er indstillingen aktiveret, vises det aktuelle tastaturlayout på proceslinjen i SEB. Det giver dig mulighed for at skifte til andre tastaturlayouts, der er aktiveret i operativsystemet.';
$string['seb_showreloadbutton'] = 'Vis genindlæs-knappen';
$string['seb_showreloadbutton_help'] = 'Er indstillingen aktiveret, vises en genindlæsningsknap i SEB\'s værktøjslinje, så den aktuelle webside kan genindlæses.';
$string['seb_showsebdownloadlink'] = 'Vis knappen "Download Safe Exam Browser"';
$string['seb_showsebdownloadlink_help'] = 'Er indstillingen aktiveret, vises en knap til download af Safe Exam Browser på quizzens startside.';
$string['seb_showsebtaskbar'] = 'Vis SEB\'s proceslinje';
$string['seb_showsebtaskbar_help'] = 'Er indstillingen aktiveret, vises en proceslinje nederst i SEB\'s browservindue. Proceslinjen er påkrævet for at vise elementer som Wi-Fi-kontrol, genindlæsningsknap, ur og tastaturlayout.';
$string['seb_showtime'] = 'Vis ur';
$string['seb_showtime_help'] = 'Er indstillingen aktiveret, vises det aktuelle klokkeslæt på proceslinjen i SEB.';
$string['seb_showwificontrol'] = 'Vis Wi-Fi-kontrol';
$string['seb_showwificontrol_help'] = 'Er indstillingen aktiveret, vises en Wi-Fi-kontrolknap på proceslinjen i SEB. Knappen giver brugerne mulighed for at genoprette forbindelse til Wi-Fi-netværk, de tidligere har været forbundet til.';
$string['seb_templateid'] = 'Konfigurationsskabelon til Safe Exam Browser';
$string['seb_templateid_help'] = 'Indstillingerne i den valgte konfigurationsskabelon bruges til konfigurationen af Safe Exam Browser under besvarelse af quizzen. Du kan overskrive indstillingerne i skabelonen med de manuelle indstillinger.';
$string['seb_use_client'] = 'Ja - brug SEB-klientkonfiguration';
$string['seb_use_manually'] = 'Ja - konfigurer manuelt';
$string['seb_use_template'] = 'Ja - brug en eksisterende skabelon';
$string['seb_use_upload'] = 'Ja - Upload min egen konfiguration';
$string['seb_userconfirmquit'] = 'Bed brugeren at bekræfte afslutning';
$string['seb_userconfirmquit_help'] = 'Er indstillingen aktiveret, skal brugerne bekræfte at SEB afsluttes, når der registreres et afslutningslink.';
$string['sebdownloadbutton'] = 'Download Safe Exam Browser';
$string['seblinkbutton'] = 'Start Safe Exam Browser';
$string['sebrequired'] = 'Denne quiz er konfigureret til at studerende kun kan besvare den ved brug af Safe Exam Browser.';
$string['setting:autoreconfigureseb'] = 'Auto-konfigurer SEB';
$string['setting:autoreconfigureseb_desc'] = 'Er indstillingen aktiveret, vil brugere der navigerer til quizzen med Safe Exam Browser, automatisk blive tvunget til at omkonfigurere deres Safe Exam Browser.';
$string['setting:displayblocksbeforestart'] = 'Vis blokke inden start af quizzen';
$string['setting:displayblocksbeforestart_desc'] = 'Er indstillingen aktiveret, vises blokke før en bruger besvarer quizzen.';
$string['setting:displayblockswhenfinished'] = 'Vis blokke efter endt quiz';
$string['setting:displayblockswhenfinished_desc'] = 'Er indstillingen aktiveret, vises blokke når en bruger er færdig med quizzen.';
$string['setting:downloadlink'] = 'Downloadlink til Safe Exam Browser';
$string['setting:downloadlink_desc'] = 'URL til download af Safe Exam Browser';
$string['setting:quizpasswordrequired'] = 'Quizadgangskode påkrævet';
$string['setting:quizpasswordrequired_desc'] = 'Er indstillingen aktiveret, skal alle quizzer der kræver Safe Exam Browser, have angivet en adgangskode til en quiz.';
$string['setting:showhttplink'] = 'Vis http://-link';
$string['setting:showseblink'] = 'Vis seb://-link';
$string['setting:showseblinks'] = 'Vis Safe Exam Browsers konfigurationslinks';
$string['setting:showseblinks_desc'] = 'Hvorvidt en bruger skal have vist links til adgang til Safe Exam Browsers konfigurationsfil når adgang til quizzen er forhindret. Bemærk, at seb://-links muligvis ikke fungerer i alle browsere.';
$string['setting:supportedversions'] = 'Bemærk, at følgende minimumversioner af Safe Exam browser-klienten er påkrævet for at bruge konfigurationsnøglefunktionen: macOS - 2.1.5pre2, Windows - 3.0, iOS - 2.1.14.';
$string['settingsfrozen'] = 'Da der er mindst en quizbesvarelse, kan indstillingerne for Safe Exam Browser ikke længere opdateres.';
$string['unknown_reason'] = 'Ukendt årsag';
$string['used'] = 'I brug';
