<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'da', version '3.11'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tilgængelig filvælger';
$string['activaterep'] = 'Aktive filarkiver';
$string['activerepository'] = 'Tilgængelige filarkiv-plugins';
$string['activitybackup'] = 'Aktivitetsbackup';
$string['add'] = 'Tilføj';
$string['addfile'] = 'Tilføj...';
$string['addfiletext'] = 'Tilføj fil';
$string['addplugin'] = 'Tilføj et filarkiv-plugin';
$string['aliaseschange'] = 'Der er {$a} links til denne fil. Fortsætter du, vil steder, der aktuelt linker til filen, automatisk blive opdateret til i stedet at bruge en kopi af filen.';
$string['allowexternallinks'] = 'Tillad eksterne link';
$string['areacategoryintro'] = 'Kategoriintroduktion';
$string['areacourseintro'] = 'Kursusintroduktion';
$string['areacourseoverviewfiles'] = 'Kursusbillede';
$string['areamainfile'] = 'Hovedfil';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Bruger-backup';
$string['areauserdraft'] = 'Kladder';
$string['areauserpersonal'] = 'Private filer';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Vedhæftede filer';
$string['attachment'] = 'Bilag';
$string['author'] = 'Forfatter';
$string['automatedbackup'] = 'Automatiske backups';
$string['back'] = 'Tilbage';
$string['backtodraftfiles'] = 'Tilbage til administration af kladder';
$string['cachecleared'] = 'Cachefiler er fjernet';
$string['cacheexpire'] = 'Cache udløber';
$string['cannotaccessparentwin'] = 'Når HTTPS bruges, opdateres filarkivet ikke automatisk. I stedet skal  du gå tilbage til filvælgeren og vælge arkivet igen.';
$string['cannotdelete'] = 'Kan ikke slette denne fil.';
$string['cannotdownload'] = 'Kan ikke downloade denne fil';
$string['cannotdownloaddir'] = 'Kan ikke downloade denne mappe';
$string['cannotinitplugin'] = 'Kald af plugin_init fejlede';
$string['cannotunzipcontentunreadable'] = 'Kan ikke udpakke denne fil, indholdet kan ikke læses.';
$string['cannotunzipextractfileerror'] = 'Kan ikke udpakke denne filpakke, en eller flere af dens filer kan ikke læses.';
$string['cannotunzipquotaexceeded'] = 'Kan ikke udpakke denne fil, maksimumstørrelsen i dette kladdeområde vil blive overskredet.';
$string['choosealink'] = 'Vælg et link...';
$string['chooselicense'] = 'Vælg licens';
$string['chooselicense_help'] = 'Følg disse links for at få mere information om tilgængelige licensmuligheder:';
$string['cleancache'] = 'Tøm min fil-cache';
$string['close'] = 'Luk';
$string['commonrepositorysettings'] = 'Almindelige filarkivindstillinger';
$string['configallowexternallinks'] = 'Denne funktion gør det muligt for alle brugere at vælge om eksterne medier skal kopieres til Moodle. Hvis denne funktion er slået fra, bliver medier altid kopieret til Moodle (dette er for det meste bedst for al dataintegration og -sikkerhed). Hvis funktionen er slået til, kan brugerne selv vælge hver gang de tilføjer medier til en tekst.';
$string['configcacheexpire'] = 'Det tidsrum fillister lagres i lokalt (i sekunder) ved gennemsyn af eksterne filarkiver.';
$string['configgetfiletimeout'] = 'Timeout i sekunder for download af ekstern fil til Moodle.';
$string['configsaved'] = 'Konfigurationen er gemt!';
$string['configsyncfiletimeout'] = 'Timeout i sekunder for synkronisering af ekstern filstørrelse.';
$string['configsyncimagetimeout'] = 'Timeout i sekunder for download af en billedfil fra et eksternt filarkiv under synkronisering.';
$string['confirmdelete'] = 'Er du sikker på at du vil slette dette filarkiv - {$a}? Hvis du vælger "Fortsæt og download", vil fil-referencer til eksternt indhold hentes til Moodle, og det kan tage lang tid.';
$string['confirmdeletefile'] = 'Er du sikker på at du vil slette denne fil?';
$string['confirmdeletefilewithhref'] = 'Er du sikker på at du vil slette denne fil? Der er {$a} links til filen. Fortsætter du, vil steder, der aktuelt linker til filen, automatisk blive opdateret til i stedet at bruge en kopi af filen.';
$string['confirmdeletefolder'] = 'Er du sikker på at du vil slette denne mappe? Alle filer og undermapper bliver slettet.';
$string['confirmdeleteselectedfile'] = 'Er du sikker på at du vil slette {$a} fil(er)?';
$string['confirmremove'] = 'Er du sikker på at du vil fjerne dette filarkiv-plugin, dens indstillinger og <stærk>alle dets forekomster</stærk> - {$a}? Hvis du vælger "Fortsæt og download", vil filreferencer til eksternt indhold blive downloadet til Moodle. Det kan tage lang tid at overføre.';
$string['confirmrenamefile'] = 'Er du sikker på at du vil omdøbe/flytte denne fil?';
$string['confirmrenamefolder'] = 'Er du sikker på at du vil flytte/omdøbe denne mappe? Alle steder, der aktuelt linker til filer i mappen, vil automatisk blive opdateret til i stedet at bruge kopier.';
$string['continueuninstall'] = 'Fortsæt';
$string['continueuninstallanddownload'] = 'Fortsæt og download';
$string['copying'] = 'Kopierer';
$string['coursebackup'] = 'Kursus-backups';
$string['create'] = 'Opret';
$string['createfolder'] = 'Opret mappe';
$string['createfolderfail'] = 'Det lykkedes ikke at oprette denne mappe';
$string['createfoldersuccess'] = 'Mappen blev oprettet';
$string['createinstance'] = 'Opret et filarkiv';
$string['createrepository'] = 'Opret et filarkiv';
$string['createxxinstance'] = 'Opret et {$a}';
$string['date'] = 'Dato';
$string['datecreated'] = 'Oprettet';
$string['deleted'] = 'Filarkiv slettet';
$string['deleterepository'] = 'Slet filarkiv';
$string['detailview'] = 'Vis detaljer';
$string['dimensions'] = 'Dimensioner';
$string['disabled'] = 'Deaktiveret';
$string['displayasdetails'] = 'Vis som filoplysninger';
$string['displayasicons'] = 'Vis som filikoner';
$string['displayastree'] = 'Vis som filtræ';
$string['displaydetails'] = 'Vis mappe med filoplysninger';
$string['displayicons'] = 'Vis mappe med filikoner';
$string['displaytree'] = 'Vis mappe som filtræ';
$string['download'] = 'Download';
$string['downloadallfiles'] = 'Download alle filer';
$string['downloadfolder'] = 'Download alt';
$string['downloadsucc'] = 'Filen er hentet';
$string['draftareanofiles'] = 'Kan ikke downloades da der ikke er nogen filer vedhæftet';
$string['editrepositoryinstance'] = 'Rediger filarkiv';
$string['emptylist'] = 'Tøm liste';
$string['emptytype'] = 'Kan ikke oprette filarkivtype: typenavn mangler';
$string['enablecourseinstances'] = 'Tillad brugerne at tilføje et filarkiv på kurset';
$string['enableuserinstances'] = 'Tillad brugerne at tilføje et filarkiv i brugerkontekst';
$string['enter'] = 'Tast';
$string['entername'] = 'Indtast mappenavn';
$string['enternewname'] = 'Indtast et nyt filnavn';
$string['error'] = 'Der opstod en ukendt fejl!';
$string['errordoublereference'] = 'Kan ikke overskrive filen med et link, fordi der allerede er links til denne fil.';
$string['errornotyourfile'] = 'Du kan kun vælge en fil du selv har tilføjet.';
$string['errorpostmaxsize'] = 'Filen du prøvede at uploade er for stor til at serveren kan behandle den.';
$string['erroruniquename'] = 'Navnet på filarkivet skal være unikt';
$string['errorwhilecommunicatingwith'] = 'Fejl under kommunikation med filarkivet "{$a}"';
$string['errorwhiledownload'] = 'Der opstod en fejl under download af filen: {$a}';
$string['existingrepository'] = 'Dette arkiv findes allerede';
$string['federatedsearch'] = 'Forenet søgning';
$string['fileexists'] = 'Filnavnet er allerede i brug, vælg et andet';
$string['fileexistsdialog_editor'] = 'Der er allerede tilføjet en fil med det navn til den tekst du skriver.';
$string['fileexistsdialog_filemanager'] = 'Der er allerede tilføjet en fil med det navn';
$string['fileexistsdialogheader'] = 'Filen eksisterer';
$string['filename'] = 'Filnavn';
$string['filenotnull'] = 'Du skal vælge en fil til upload';
$string['filepicker'] = 'Filvælger';
$string['filesaved'] = 'Filen er gemt';
$string['filesizenull'] = 'Filstørrelsen kan ikke bestemmes';
$string['folderexists'] = 'Mappenavnet er allerede i brug, vælg et andet';
$string['foldernotfound'] = 'Mappe ikke fundet';
$string['folderrecurse'] = 'Mappen kan ikke flyttes til sin egen undermappe';
$string['getfile'] = 'Vælg denne fil';
$string['getfiletimeout'] = 'Hent fil-timeout';
$string['help'] = 'Hjælp';
$string['iconview'] = 'Vis som ikoner';
$string['imagesize'] = '';
$string['instance'] = 'forekomst';
$string['instancedeleted'] = 'Forekomst slettet';
$string['instances'] = 'Filarkiver';
$string['instancesforcourses'] = '{$a} fælles forekomster på tværs af kurser';
$string['instancesforsite'] = '{$a} Websted-wide fælles forekomster';
$string['instancesforusers'] = '{$a} Bruger private forekomster';
$string['invalidfiletype'] = 'Filtypen {$a} accepteres ikke.';
$string['invalidjson'] = 'Ugylding jSON streng';
$string['invalidparams'] = 'Ugyldige parametre';
$string['invalidplugin'] = 'Ugyldigt filarkiv {$a} plugin';
$string['invalidrepositoryid'] = 'Ugyldig filarkiv-id';
$string['isactive'] = 'Aktiv?';
$string['keyword'] = 'Nøgleord';
$string['lastmodified'] = 'Senest ændret';
$string['license'] = 'Licens';
$string['linkexternal'] = 'Eksternt link';
$string['listview'] = 'Vis liste';
$string['loading'] = 'Indlæser...';
$string['login'] = 'Log ind på din konto';
$string['logintoaccount'] = 'Log ind på din {$a}-konto';
$string['logout'] = 'Log ud';
$string['lostsource'] = 'Fejl. Kilden mangler. {$a}';
$string['makefilecontrolledlink'] = 'Opret et adgangskontrolleret link til filen';
$string['makefileinternal'] = 'Opret en kopi af filen';
$string['makefilelink'] = 'Link til den eksterne fil';
$string['makefilereference'] = 'Link til filen';
$string['manage'] = 'Administrer filarkiver';
$string['manageinstances'] = 'Administrer eksempler';
$string['manageurl'] = 'Administrer';
$string['manageuserrepository'] = 'Administrer individuelt filarkiv';
$string['missingsourcekey'] = 'Kildenøglen mangler. Den skal også bruges for at modtage filen.';
$string['moving'] = 'Flytter';
$string['name'] = 'Navn';
$string['newfolder'] = 'Ny mappe';
$string['newfoldername'] = 'Nyt mappenavn';
$string['noenter'] = 'Intet indtastet';
$string['nofilesattached'] = 'Ingen vedhæftede filer';
$string['nofilesavailable'] = 'Ingen tilgængelige filer';
$string['nofilesselected'] = 'Ingen filer er valgt';
$string['nolicenses'] = 'Ingen tilgængelige licenser';
$string['nomorefiles'] = 'Yderligere bilag er ikke tilladt';
$string['nopathselected'] = 'Dobbeltklik på en mappe for at vælge hvor filen skal flyttes hen';
$string['nopermissiontoaccess'] = 'Ingen adgangstilladelse til dette arkiv';
$string['norepositoriesavailable'] = 'Beklager, ingen af dine nuværende arkiver kan levere filer i det krævede format.';
$string['norepositoriesexternalavailable'] = 'Beklager, ingen af dine nuværende arkiver kan levere eksterne filer.';
$string['noresult'] = 'Ingen søgeresultater';
$string['notyourinstances'] = 'Du kan ikke se eller redigere andres arkiver';
$string['off'] = 'Aktiveret men skjult';
$string['on'] = 'Aktiveret og synlig';
$string['openpicker'] = 'Vælg en fil...';
$string['operation'] = 'Operation';
$string['original'] = 'Oprindelig';
$string['originalextensionchange'] = 'Det oprindelige filtypenavn er blevet ændret som en del af filnavnets ændring. Ændring af filendelsen fra ".{$a->originalextension}" til ".{$a->newextension}" kan resultere i en fil, der ikke kan åbnes.';
$string['originalextensionremove'] = 'Det oprindelige filtypenavn er blevet fjernet som en del af filnavnets ændring. Fjernelse af filendelsen ".{$a}" vil sandsynligvis resultere i en fil, der ikke kan åbnes.';
$string['overwrite'] = 'Overskriv';
$string['overwriteall'] = 'Overskriv alt';
$string['path'] = 'Sti';
$string['plugin'] = 'Filarkiv-plugins';
$string['pluginerror'] = 'Fejl i arkiv-plugin.';
$string['pluginname'] = 'Navn på filarkiv-plugin';
$string['pluginnamehelp'] = 'Hvis ikke du skriver noget her, vil standardnavnet blive brugt.';
$string['popup'] = 'Klik på "Log ind"-knappen for at logge ind';
$string['popupblockeddownload'] = 'Download-vinduet er blokeret, tillad pop op-vinduet og prøv igen.';
$string['preview'] = 'Forhåndsvisning';
$string['privatefilesof'] = '{$a} Private filer';
$string['readonlyinstance'] = 'Du kan ikke redigere/slette en "kun-læse"-forekomst';
$string['referencesexist'] = 'Der er {$a} links til denne fil';
$string['referenceslist'] = 'Links';
$string['refresh'] = 'Genindlæs';
$string['refreshnonjsfilepicker'] = 'Luk dette vindue og genindlæs ikke-JavaScript-filvælgeren';
$string['removed'] = 'Filarkiv fjernet';
$string['renameall'] = 'Omdøb alt';
$string['renameto'] = 'Omdøb til "{$a}"';
$string['repositories'] = 'Filarkiver';
$string['repository'] = 'Filarkiv';
$string['repositorycourse'] = 'Kursusfilarkiver';
$string['repositoryerror'] = 'Fjernarkivet returnerede fejl: {$a}';
$string['repositoryicon'] = 'Filarkivikon';
$string['save'] = 'Gem';
$string['saveas'] = 'Gem som';
$string['saved'] = 'Gemt';
$string['saving'] = 'Gemmer';
$string['search'] = 'Søg';
$string['searching'] = 'Søg i';
$string['searchrepo'] = 'Søg filarkiv';
$string['sectionbackup'] = 'Sektionsbackups';
$string['select'] = 'Vælg';
$string['setmainfile'] = 'Hovedfil';
$string['setmainfile_help'] = 'Når der er flere filer i mappen, er hovedfilen den der vises på oversigtssiden. Andre filer såsom billeder eller videoer kan indlejres i den. I filhåndteringen er hovedfilen vist med en titel i fed skrift.';
$string['settings'] = 'Indstillinger';
$string['setupdefaultplugins'] = 'Sætter standard filarkiv-plugins op';
$string['siteinstances'] = 'Filarkiver på sitet';
$string['size'] = 'Størrelse';
$string['sourcekeymismatch'] = 'Kilde-URL\'en matcher ikke kildenøglen.';
$string['submit'] = 'Send';
$string['sync'] = 'Synkroniser';
$string['syncfiletimeout'] = 'Synkroniser fil timeout';
$string['syncimagetimeout'] = 'Synkroniser billed-timeout';
$string['thumbview'] = 'Vis som ikoner';
$string['title'] = 'Vælg en fil...';
$string['type'] = 'Type';
$string['typenotvisible'] = 'Type ikke synlig';
$string['undisclosedreference'] = '(Skjult)';
$string['undisclosedsource'] = '(Skjult)';
$string['unknownoriginal'] = 'Ukendt';
$string['unknownsource'] = 'Ukendt kilde';
$string['unzipped'] = 'Udpakning fuldført';
$string['upload'] = 'Upload denne fil';
$string['uploading'] = 'Uploader...';
$string['uploadsucc'] = 'Filen er uploadet';
$string['uselatestfile'] = 'Brug seneste fil';
$string['usenonjsfilemanager'] = 'Åbn filhåndteringen i nyt vindue';
$string['usenonjsfilepicker'] = 'Åbn filvælger i nyt vindue';
$string['usercontextrepositorydisabled'] = 'Du kan ikke redigere dette filarkiv i brugerkontekst';
$string['wrongcontext'] = 'Du har ikke adgang til dette indhold';
$string['xhtmlerror'] = 'Du bruger højst sandsynligt en "XHTML strict header". Nogle YUI-komponenter virker ikke i denne tilstand, afbryd.';
$string['ziped'] = 'Mappen er komprimeret';
