<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'da', version '3.11'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Avanceret søgning';
$string['all'] = 'Alle';
$string['allareas'] = 'Alle områder';
$string['allcourses'] = 'Alle kurser';
$string['allusers'] = 'Alle brugere';
$string['author'] = 'Forfatter';
$string['authorname'] = 'Forfatternavn';
$string['back'] = 'Tilbage';
$string['beadmin'] = 'Du skal være administrator for at bruge denne side.';
$string['checkdb'] = 'Tjek databasen';
$string['checkdbadvice'] = 'Tjek din database for problemer.';
$string['checkdir'] = 'Tjek mappe';
$string['checkdiradvice'] = 'Sørg for at datamappen eksisterer og at der kan skrives i den.';
$string['commenton'] = 'Kommenter';
$string['confirm_delete'] = 'Er du sikker på at du vil slette indekseringen af {$a}? Kun når søgeområdet er indekseret kan brugere få resultater fra dette område.';
$string['confirm_deleteall'] = 'Er du sikker på at du vil slette indekseret indhold nu? Kun når sitet er indekseret kan brugere få søgeresultater.';
$string['confirm_indexall'] = 'Er du sikker på at du vil opdatere indekseret indhold nu? Det kan tage lang tid hvis en stor mængde indhold skal indekseres. For servere i brug skal du normalt overlade indekseringen til den planlagte opgave "Indeksering til global søgefunktion".';
$string['confirm_reindexall'] = 'Er du sikker på at du vil opdatere indekseret indhold nu? Det kan tage lang tid hvis en stor mængde indhold skal indekseres, og brugerne får måske ikke de fulde søgeresultater før indekseringen er færdig.';
$string['core-all'] = 'Alle';
$string['core-course-content'] = 'Kursusindhold';
$string['core-courses'] = 'Kurser';
$string['core-other'] = 'Andre';
$string['core-users'] = 'Brugere';
$string['createanindex'] = 'opret et indeks';
$string['createdon'] = 'Oprettet på';
$string['database'] = 'Database';
$string['databasestate'] = 'Indeksdatabase status';
$string['datadirectory'] = 'Datamappe';
$string['deleteindex'] = 'Slet indekset {$a}';
$string['deletionsinindex'] = 'Sletning i indeks';
$string['docmodifiedon'] = 'Senest ændret d. {$a}';
$string['doctype'] = 'Dokumenttype';
$string['doctypenotsupported'] = 'Den specificerede dokumenttype understøttes ikke endnu';
$string['documents'] = 'dokumenter';
$string['documentsfor'] = 'Dokumenter for';
$string['documentsindatabase'] = 'Dokumenter i databasen';
$string['documentsinindex'] = 'Dokumenter i indekset';
$string['duration'] = 'Varighed';
$string['emptydatabaseerror'] = 'Databasetabel findes ikke, eller indeholder ikke indeksposter.';
$string['enginenotfound'] = 'Maskinen {$a} blev ikke fundet';
$string['enginenotinstalled'] = 'Maskinen {$a} er ikke installeret';
$string['enginenotselected'] = 'Du har ikke valgt en søgemaskine';
$string['engineserverstatus'] = 'Søgemaskinen er ikke tilgængelig. Kontakt din administrator.';
$string['enteryoursearchquery'] = 'Indtast din forespørgsel';
$string['error_indexing'] = 'Der opstod en fejl under indekseringen';
$string['errorareanotavailable'] = 'Søgeområdet {$a} er ikke tilgængeligt';
$string['errors'] = 'Fejl';
$string['everywhere'] = 'Overalt hvor du har adgang';
$string['filesinindexdirectory'] = 'Filer i indeksmappen';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Ændret efter';
$string['globalsearch'] = 'Global søgning';
$string['globalsearchdisabled'] = 'Global søgning er ikke aktiveret.';
$string['gradualreindex'] = 'Indekser gradvist {$a}';
$string['gradualreindex_confirm'] = 'Er du sikker på at du vil genindeksere nu? Det kan tage lang tid selv om eksisterende data vil forblive søgbare under genindekseringeringen.';
$string['gradualreindex_queued'] = 'Genindeksering er efterspurgt for {$a->name} ({$a->count} kontekster). Indekseringen vil blive udført med den planlagte opgave "Indeksering til global søgefunktion".';
$string['incourse'] = 'på kurset {$a}';
$string['index'] = 'Indeks';
$string['indexwhendisabledfullnotice'] = 'Indeksering er aktuelt ikke tilladt når søgning er deaktiveret. Du kan aktivere det i indstillingen <a href="{$a->url}">searchindexwhendisabled</a>.';
$string['indexwhendisabledshortnotice'] = 'Indeksering er ikke tilgængelig.';
$string['invalidindexerror'] = 'Indeksmappen indeholder enten et ugyldigt indeks eller slet ingenting.';
$string['ittook'] = 'Det tog';
$string['matchingfile'] = 'Matchet fra filen <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Matchet fra filer:';
$string['mycoursesonly'] = 'Kun mine kurser';
$string['next'] = 'Næste';
$string['noindexmessage'] = 'Admin: Der er ikke oprettet et søgeindeks';
$string['noresults'] = 'Ingen resultater';
$string['normalsearch'] = 'Normal søgning';
$string['notitle'] = 'Ingen titel';
$string['openedon'] = 'åbnet';
$string['optimize'] = 'Optimer';
$string['order'] = 'Rækkefølge af resultater';
$string['order_location'] = 'Prioriterer resultater relateret til {$a}';
$string['order_relevance'] = 'Mest relevante resultater først';
$string['priority'] = 'Prioritet';
$string['priority_normal'] = 'Normal';
$string['priority_reindexing'] = 'Genindekserer';
$string['privacy:metadata'] = 'Søge-subsystemet gemmer ikke personlige data.';
$string['progress'] = 'Progression';
$string['queryerror'] = 'Din forespørgsel kunne ikke parses af søgemaskinen: {$a}';
$string['queueheading'] = 'Ekstra indekseringskø ({$a} enheder)';
$string['resultsreturnedfor'] = 'søgeresultater for';
$string['runindexer'] = 'Kør indeksering (real)';
$string['runindexertest'] = 'Kør indekseringstest';
$string['schemanotupdated'] = 'Søgemønstret er udløbet.';
$string['schemaversionunknown'] = 'Søgemaskinen kender ikke det aktuelle søgemønsters version.';
$string['score'] = 'Point';
$string['search'] = 'Søg';
$string['search:course'] = 'Kurser';
$string['search:customfield'] = 'Brugerdefinerede kursusfelter';
$string['search:message_received'] = 'Beskeder - modtaget';
$string['search:message_sent'] = 'Beskeder - sendt';
$string['search:mycourse'] = 'Mine kurser';
$string['search:section'] = 'Kursussektioner';
$string['search:user'] = 'Brugere';
$string['searcharea'] = 'Søgeområde';
$string['searchareacategories'] = 'Søgeområdekategorier';
$string['searching'] = 'Søger i...';
$string['searchnotpermitted'] = 'Du har ikke tilladelse til at søge';
$string['searchsetupdescription'] = 'De følgende trin hjælper til opsætning af global søgning i Moodle';
$string['searchwithin'] = 'Søg i';
$string['seconds'] = 'sekunder';
$string['solutions'] = 'Løsninger';
$string['statistics'] = 'Statistik';
$string['step'] = 'Trin';
$string['thesewordshelpimproverank'] = 'Disse ord forbedrer rangering';
$string['thesewordsmustappear'] = 'Disse ord skal forekomme';
$string['thesewordsmustnotappear'] = 'Disse ord må ikke forekomme';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = 'at hente disse resultater';
$string['totalsize'] = 'Total størrelse';
$string['totime'] = 'Ændret før';
$string['type'] = 'Type';
$string['uncompleteindexingerror'] = 'Indekseringen blev ikke afsluttet, start den igen.';
$string['versiontoolow'] = 'Beklager, global søgning kræver PHP 5.0.0 eller nyere';
$string['viewresultincontext'] = 'Vis resultat i sammenhæng';
$string['wordsintitle'] = 'Ord i titlen';
